# coding=utf-8
from __future__ import unicode_literals, absolute_import

from django.db import models

class ServiceStat(models.Model):
    class Meta:
        app_label = 'doris'
    stat_date = models.CharField(max_length=8, verbose_name=u'日期', null=False)
    query = models.CharField(max_length=50, verbose_name=u'搜索关键词', null=False)
    service_id = models.CharField(db_index=True, max_length=50, verbose_name=u'美购id', null=False)
    pv = models.IntegerField(default=0, verbose_name='pv')
    uv = models.IntegerField(default=0, verbose_name='uv')
    max_pv = models.IntegerField(default=0, verbose_name='max_pv')
